Subject: New Reply Received - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 26 Mar 2021 08:31:15 +0000

Hi Krishan Singh,  The customer has responded to the ticket.  Returns  Ticket comment <div dir="ltr">Hi there! </div>
<div dir="ltr"><br></div>
<div dir="ltr">I had two online orders however, I did get emails with the receipts.  I need the receipts/ return slip in order to be able to return some itmes. The order numbers are as follow 6283515328 and 6283430536. </div>
<div dir="ltr"><br></div>
<div dir="ltr"><br></div>
<div dir="ltr">Thank a lot. </div>
<div dir="ltr"><br></div>
<div dir="ltr">Alanoud </div>
<div dir="ltr"><br></div>
<div dir="ltr"><blockquote></blockquote></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 19 Mar 2021, at 13:14, Centrepoint &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Alanoud,​</div>
<div dir="ltr">​</div>
<div dir="ltr">​<br>Thank you for reaching out to us and giving us the opportunity to serve you.<br><br>We sincerely apologize for any inconvenience caused however, we request you to please elaborate your concern so that we can assist you accordingly with this.<br><br>We are looking forward to hear from you soon. Thank you for your help!<br><br>Your Friends,<br>The Support Team</div>
<div dir="ltr">
<br><br><br>
</div>
</div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2270538